@charset "utf-8";

/*Positioning and body styles*/

html{
	background-attachment:fixed;
	background-image:url('../images/background.jpg');
}

body {
    overflow-x: hidden;
    text-align: center;
}

.bodyBeige {
width: 847px;
background-color:#fbefdf;
border-radius:15px;
border:20px solid #fbefdf;
box-shadow: 0px 0px 5px 5px #494846;
margin: 50px auto;
}

.beigeBG {
}

.banner {
background-repeat:no-repeat;
background-position:left;
width:1100px;
margin: -50px auto;
height:200px;
}

.bannerNS {
border:0;
border-radius:0px;
box-shadow:none;
}


.noShadow {
border:0;
border-radius:0px;
box-shadow:none;
}
	
hr {
color:#44a6a7;
width:95%;
height:2px;
background-color: #44a6a7;
}

.clearFloat {
	clear:both;	
height:1px;
}

/*-----------------page styles---------------------------*/

.table {
padding:5px;
text-align:center;
vertical-align:top;
width:215px;
border:1px solid #44a6a7;
border-radius:5px;
box-shadow: 5px 5px 5px #44a6a7;
}

.leftPages{
float: left;
width: 220px;
margin: 1;
padding: 1em 0 0;
}

.rightPages {
margin-left: 230px;
padding: .7em;
}

.box {
border: 1px solid #44a6a7;
}

/*slide show style*/
#slideshow {
    height:300px;
}

#slideshow IMG {
    top:0;
    left:0;
    z-index:8;
}

#slideshow IMG.active {
    z-index:10;
}

#slideshow IMG.last-active {
    z-index:9;
}
/*text styles*/
h1 {
font-size:75px;
color:#000;
word-spacing:.2em;
font-family: 'BioRhyme', serif;
padding-top:120px;
}
h2 {	
font-family: 'BioRhyme', serif;
font-size:23px;
background-color:#44a6a7;
color:#fff;
margin: 5px 0 10px 0;
font-weight:bold;
text-align:center;
}

h2 a:link, h2 a:visited, h2 a:active {
text-decoration:none;
color:#000;
}

h2 a:hover {
color:#6e6868;
text-decoration:underline;
}

h3, h3 a:link, h3 a:visited, h3 a:active {	
font-family: 'BioRhyme', serif;
font-size:16px;
text-align:center;
padding:0 0 0 10px;
background-color:#44a6a7;
margin:-1px 0 0;
color:#fff;
}

h4, h4 a:link, h4 a:visited, h4 a:active {	
font-family: 'BioRhyme', serif;
font-size:18px;
color:#000;
margin:-3px 0 0;
font-weight:bold;
text-align:left;
}
h4 a:hover {
}
.textBlackMed {	
font-size:14px;
 font-family: 'Arimo', sans-serif;
	color:#000000;
	text-align:justify;
	font-style:normal;
}
.textBlackMed a:link, .textBlackMed a:visited, .textBlackMed a:active {
color:#20282d;
}

.textBlackMed  a:hover{
color:#fff;
}


.textWhiteMed, .textWhiteMed a:link, .textWhiteMed a:active, .textWhiteMed a:visited {
font-size:18px;
	color:#fff;
	text-align:left;
}

.textWhiteMed a:hover {
color:#003333;
}

.textBlackLG {	
 font-family: 'Arimo', sans-serif;
font-size:18px;
	color:#000000;
	text-align:center;
	font-style:normal;
	}
	
	.textBlackLG a:link,  .textBlackSmall a:visited {
	color:#20282d;
}

.textBlackSmall {	
 font-family: 'Arimo', sans-serif;
font-size:13px;
	color:#000000;
	text-align:left;
	font-style:normal;
	
}
.textBlackSmall a:link,  .textBlackSmall a:visited {
	color:#20282d;
}

.textBlackSmall a:hover{
color:#fff;
}

/*nav styles*/
/* Begin CSS Drop Down Menu */
.mobileMenuHeader {
display:none;
}

.menuBG {
	background-color:#44a6a7;
	width:100%;
	height:30px;
	}
	
.nav {
	display:block;

}

#menuh {	
 font-family: 'Arimo', sans-serif;
	font-size: 14px;
	font-weight:bold;
	text-transform: uppercase;
	}
#menuh a
	{
	text-align: left;
	display:block;
	border: 1px;
	white-space:nowrap;
	height:15px;
	padding: .4em 2.5em;
	background-color:#44a6a7;
	}
	
#menuh a:link, #menuh a:visited, #menuh a:active	/* menu at rest */ {	

 font-family: 'Arimo', sans-serif;
font-size: 14px;
	font-weight:bold;
	color: #fff;
	text-decoration:none;
	}
	
#menuh a:hover						/* menu on mouse-over  */
	{
	background-color: #746048;
	text-decoration: none;
	color:#fff;
	font-weight:bold;
	}	
	
#menuh a.top_parent, #menuh a.top_parent:hover 
	{
	background-position: right center;
	background-repeat: no-repeat;
	}
	
#menuh a.parent, #menuh a.parent:hover { 
	background-position: right center;
	background-repeat: no-repeat;
}

#menuh ul 
	{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	/*min-width:10em;*/	/*width of all menu boxes */
	/* NOTE: For adjustable menu boxes you can comment out the above width rule.
	However, you will have to add padding in the "#menh a" rule so that the menu boxes
	will have space on either side of the text -- try it */
	}

#menuh li {
	position:relative;
	min-height: 1px;		  /*for some reason this is really important for keeping the menu from disappearing in IE*/
	vertical-align: bottom;	/*
	border-left:1px solid #fdc789;
	border-right:1px solid #fdc789;*/

}

#menuh ul ul {
	position:absolute;
	z-index:500;
	top:auto;
	display:none;
	padding: .8em;
	margin:-.7em 0 0 -1em;
	text-align:left;
	min-width: 130px;
	}

#menuh ul ul ul
	{
	top:0;
	left:100%;
	}

div#menuh li:hover
	{
	cursor:pointer;
	z-index:100;
	}

div#menuh li:hover ul ul,
div#menuh li li:hover ul ul,
div#menuh li li li:hover ul ul,
div#menuh li li li li:hover ul ul
{display:none;}

div#menuh li:hover ul,
div#menuh li li:hover ul,
div#menuh li li li:hover ul,
div#menuh li li li li:hover ul
{display:block;}

/* End CSS Drop Down Menu */
/*


